## partman-base 233

=== debian/changelog ===
partman-base (233) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 08:56:22 +0200
