## partman-base 234

=== debian/changelog ===
partman-base (234) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:59:48 +0200
