## partman-base 234trisquel1

=== debian/changelog ===
partman-base (234trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:47:23 +0000
