## partman-base 237

=== debian/changelog ===
partman-base (237) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog
  * Spanish (es.po) by Santiago Vila

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:54 +0200

partman-base (236) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog
  * Spanish (es.po) by Santiago Vila

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:23:45 +0200

partman-base (235) unstable; urgency=medium

  [ Samuel Thibault ]
  * hurd: Support /dev/ud[0-9] from rumpusbdisk.
  * lib/base.sh: Drop matching /dev/wd[a-z].

  [ Updated translations ]
  * Belarusian (be.po) by Drugi Sapog
  * Spanish (es.po) by Santiago Vila

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:20:25 +0200
