## partman-base 238

=== debian/changelog ===
partman-base (238) unstable; urgency=medium

  * Team upload.

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:02:44 +0100
