## partman-base 239

=== debian/changelog ===
partman-base (239) unstable; urgency=medium

  * Team upload.

  [ Pascal Hambourg ]
  * Add SET_FLAG command, which aims to supersede the GET_FLAGS + SET_FLAGS
    commands. This allows to fix the potential issue of incorrect flags being
    set, when partition usage is changed during partitioning (see bug
    #1093565).

  [ Updated translations ]
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 Dec 2025 22:11:49 +0100
